Bug 905388 - Migration of CPU pinned VM's is enabled by default
Migration of CPU pinned VM's is enabled by default
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity high
: ---
: 3.2.0
Assigned To: Gilad Chaplik
Ido Begun
sla
: Regression, TestBlocker
Depends On: 867867
Blocks: 917401
  Show dependency treegraph
 
Reported: 2013-01-29 05:04 EST by Ido Begun
Modified: 2016-02-10 15:14 EST (History)
14 users (show)

See Also:
Fixed In Version: sf9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 867867
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ido Begun 2013-03-03 08:51:15 EST
OK - SF9

By default:

 option_id |      option_name       | option_value | version 
-----------+------------------------+--------------+---------
         2 | CpuPinMigrationEnabled | false        | general
Comment 5 Itamar Heim 2013-06-11 04:51:49 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:51:53 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:51:54 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:56:03 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:26:07 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.